1. scaramonga's Avatar
    Anyone help with this error?

    Trying to upgrade to 4.1 from 4.01 via TU and remain on 1.59.00 baseband, SHSH has been saved on Cydia (4.01) and a copy on my PC also.

    iTunes tries to restore and keeps failing with the error below



    Many thx!
    10-11-2010 07:56 PM
  2. crystus's Avatar
    I had the same problem and to solve it I had to hit save ssh in Tiny Umbrella itself even though Cydia listed that I had them stored there. I think the process to preserve the baseband may require a local copy of the shsh. Just click the save my shsh and it will save the 4.1 shsh to your computer and the error should go away.
    scaramonga likes this.
    10-11-2010 08:03 PM
  3. myzhi's Avatar
    With TU, you need to save SHSH files locally. Since you are trying to restore with 4.1, did you save the 4.1 SHSH files? What does it say when you click on "Display my SHSH" in TU?
    10-11-2010 08:04 PM
  4. scaramonga's Avatar
    I had the same problem and to solve it I had to hit save ssh in Tiny Umbrella itself even though Cydia listed that I had them stored there. I think the process to preserve the baseband may require a local copy of the shsh. Just click the save my shsh and it will save the 4.1 shsh to your computer and the error should go away.
    That was the problem, no 4.1 shsh stored locally, works a treat now, many many thx!!
    10-11-2010 08:15 PM
  5. jerrydavid's Avatar
    Apple stopped signing SHSH for 4.0.1 on August 19th (Although there were "phantom" SHSH being signed for 4.0.1 while 4.0.2 was still being signed but I think that stopped now that 4.1 is out and 4.0.2 stopped being signed)
    10-11-2010 11:26 PM
LINK TO POST COPIED TO CLIPBOARD